
/*アンカーリンク*/
.gore-230531-anc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    padding: 0 10px;
    max-width: 1000px;
    flex-wrap: wrap;
    text-align: center;
    font-size: 16px;
    line-height: 3;
}

.gore-230531-anc-link {
    max-width: 220px;
    width: 48%;
    background-color: #fff;
    margin-bottom: 20px;
}

/*アコーディオン*/
.gore-230531-accordion {
    background: #fff;
    padding: 30px 10px 40px;
    margin: 0 auto;
}
.gore-230531-toggle {
	display: none;
}
.gore-230531-label {	/*タイトル*/
    display: block;
    padding: 20px 0;
    margin: 0 auto;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
	color: #000;
	background-color:transparent;
    max-width: 400px;  
    text-align: center;
    font-size: 16px;
}
.gore-230531-label::before{		/*タイトル横の矢印*/
	content:"";
	width: 6px;
	height: 6px;
	border-top: 2px solid #c0c0c0;
	border-right: 2px solid #c0c0c0;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.gore-230531-label,
.gore-230531-content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.gore-230531-content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 20px;
	overflow: hidden;
}
.gore-230531-toggle:checked + .gore-230531-label + .gore-230531-content {	/*開閉時*/
	height: auto;
	padding:20px 0;
	transition: all .5s;
}
.gore-230531-toggle:checked + .gore-230531-label::before {
	transform: rotate(-45deg) !important;
}
